Max CVSS 7.8 Min CVSS 4.9 Total Count2
IDCVSSSummaryLast (major) updatePublished
CVE-2009-3722 7.1
The handle_dr function in arch/x86/kvm/vmx.c in the KVM subsystem in the Linux kernel before 2.6.31.1 does not properly verify the Current Privilege Level (CPL) before accessing a debug register, which allows guest OS users to cause a denial of servi
19-09-2017 - 01:29 30-10-2009 - 20:30
CVE-2009-3640 4.9
The update_cr8_intercept function in arch/x86/kvm/x86.c in the KVM subsystem in the Linux kernel before 2.6.32-rc1 does not properly handle the absence of an Advanced Programmable Interrupt Controller (APIC), which allows local users to cause a denia
17-08-2017 - 01:31 29-10-2009 - 14:30
CVE-2009-3623 7.8
The lookup_cb_cred function in fs/nfsd/nfs4callback.c in the nfsd4 subsystem in the Linux kernel before 2.6.31.2 attempts to access a credentials cache even when a client specifies the AUTH_NULL authentication flavor, which allows remote attackers to
19-03-2012 - 04:00 30-10-2009 - 20:30
Back to Top Mark selected
Back to Top